<div class="alert alert-success mt-2">
  Selected Value:
  <div *ngFor="let item of selectedValue">
    {{ item.lname }}
    {{ item.fname }}
    {{ item.dob }}
    {{ item.gender }}
    {{ item.nationality }}
  </div>
</div>
